.window-title {
	color: #FFFFFF;
	background-color: #333;
	padding: 6px;
}

.nombre-corto-minimo {
	font-size: 20px;
	font-weight: bold;
	color: #333;
}

.descrip-minimo {
	font-style: italic;
	padding: 8px;
}

.situacion-minimo {
	font-size: 18px;
	font-weight: bold;
	margin-left: 20px;
}

.data-box {
	margin-left: 10px;
}

#historial th {
	background-color: #146eb4;
	color: white;
	padding: 4px;
}

#historial td {
	border: solid 1px gray;
	padding: 4px;
}

.radioVertical {
	margin-bottom: 4px;
}

.h1 {
}
.h2 {
}
.h3 {
}
.h1,.h2,.h3 {
}

div.rounded {
	width: 680px;
	padding: 8px;
	border: 2px solid grey;
	background-color: #f1f1f1;
	font-size: 12px;
	color: #1e2c2c;
	margin: 8px;
}

div.collapse {
	margin: 2px;
	padding: 2px;
	font-size: 11px;
}

div.collapse td,div.collapse th {
	font-size: 11px;
}

div.collapse>div.content {
	margin-left: 10px;
	margin-top: 4px;
}

div.collapse div>span.titulo {
	font-weight: bold;
	font-size: 12px;
	color: #333;
}

div.tag {
	margin-top: 6px;
	margin-bottom: 6px;
}

div.tag span.tag-value {
	margin-right: 2px;
}

div.tag span.tag-name {
	font-weight: bold;
	color: #333;
}

div.contenido-indicador-periodo {
	background-color: #ddd; 
	padding: 5px; 
	border: solid 1px #777;
}